Subject: bug#53516: Buffer display issue with unicode characters on WSL2

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 28 Feb 2022 10:49:55 +0100

Po Lu <[email-masked]> writes:

>> It does not happen when I use emacs 29 with the `-Q` option. So, now I
>> have some leads to look into - thanks!
>
> Thanks, what about Emacs 28?  I assume it's fixed there too.

There wasn't any followup here in a month, so I assume that this fix
worked, and I'm closing this bug report.  (If this is still a problem,
Marc, please respond to the debbugs address and we'll reopen.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no